STAX(6)

NAME
stax - Stax is a collection of puzzle games.

SYNOPSIS
stax

HOW TO PLAY
The object of the games is basically to get rid of the blocks as fast as possible and not let them rise to the top. To get rid of blocks, get a horizontal or vertical line of 3 or more of the same type of blocks in a row. Usually, getting more than 3 in a row will make the other players blocks rise faster, so go for big combos!

A few keys work the same in every game:

Escape
    Quit (prompted)

P   Pause (any key except P to unpause)

Backspace
    Screenshot (named stax????.pcx in current directory)

The configuration of all other keys is described in the README file in
    the documentation directory of Stax (/usr/share/doc/stax/README.gz).

AUTHOR
This manual page was written by Eduard Bloch <blade@debian.org>, for the Debian GNU/Linux system (but may be used by others). The upstream author of Stax is Trent Gamblin
<tmg@cyberlink.bc.ca>